bind TAB "+showinfo"
bind ENTER "invuse"
bind ESCAPE "togglemenu"
bind SPACE "+crouch"
bind ' "zoom_in"
bind + "sizeup"
bind , "+moveleft"
bind - "sizedown"
bind . "+moveright"
bind / "+jump"
bind 0 "impulse 0"
bind 1 "impulse 1"
bind 2 "impulse 2"
bind 3 "impulse 3"
bind 4 "impulse 4"
bind 5 "impulse 5"
bind 6 "impulse 6"
bind 7 "impulse 7"
bind 8 "impulse 8"
bind ; "+mlook"
bind = "sizeup"
bind [ "invleft"
bind \ "impulse 13"
bind ] "invright"
bind ` "toggleconsole"
bind a "+lookup"
bind c "+movedown"
bind d "+moveup"
bind e ""
bind f ""
bind i ""
bind j ""
bind k ""
bind l ""
bind o ""
bind p ""
bind q "+showdm"
bind r ""
bind s "messagemode"
bind t "messagemode2"
bind v ""
bind w ""
bind z "+lookdown"
bind ~ "toggleconsole"
bind BACKSPACE ""
bind UPARROW "+forward"
bind DOWNARROW "+back"
bind LEFTARROW "+left"
bind RIGHTARROW "+right"
bind ALT "+strafe"
bind CTRL "+attack"
bind SHIFT "+hook"
bind F1 "help"
bind F2 "menu_save"
bind F3 "menu_load"
bind F4 "menu_options"
bind F5 "menu_multiplayer"
bind F6 "echo Quicksaving...; wait; save quick"
bind F7 "demos"
bind F9 "echo Quickloading...; wait; load quick"
bind F10 "quit"
bind F11 "zoom_in"
bind F12 "screenshot"
bind INS "+klook"
bind DEL "+lookdown"
bind PGDN "+lookup"
bind END "centerview"
bind MOUSE1 "+attack"
bind MOUSE2 "+forward"
bind MOUSE3 "+mlook"
bind PAUSE "pause"
joystick "0"
talksounds "1"
noaim "0"
msg "1"
rate "2500"
bottomcolor "0"
topcolor "0"
team ""
skin ""
playerclass "0"
name "unnamed"
m_pitch "0.022"
mwheelthreshold "120"
sensitivity "3.000000"
lookstrafe "0"
lookspring "1"
cl_hudswap "0"
cl_sbar "0"
cl_backspeed "400.000000"
cl_forwardspeed "400.000000"
pushlatency "-50"
sbtrans "0"
dm_mode "1"
leak_color "251"
r_teamcolor "187"
r_transwater "1"
r_wholeframe "1"
viewsize "100"
_snd_mixahead "0.1"
bgmtype "cd"
bgmvolume "0"
volume "0.7"
vid_window_y "13.000000"
vid_window_x "178.000000"
block_switch "0"
vid_windowed_mode "0"
vid_fullscreen_mode "3"
_windowed_mouse "0.000000"
vid_stretch_by_2 "1"
vid_config_y "600"
vid_config_x "800"
_vid_default_mode_win "3.000000"
_vid_default_mode "0"
_vid_wait_override "0"
vid_nopageflip "0"
host10 ""
host9 ""
host8 ""
host7 ""
host6 ""
host5 ""
host4 ""
host3 ""
host2 ""
host1 ""
gamma "1"
cl_crossy "0"
cl_crossx "0"
crosshair "1"
+mlook
